Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 314343

Summary: media-video/oxine should depend on || (media-gfx/imagemagick media-gfx/graphicsmagick[imagemagick])
Product: Gentoo Linux Reporter: Wojciech Porczyk <wojciech>
Component: Current packagesAssignee: media-video herd <media-video>
Status: CONFIRMED ---    
Severity: normal CC: jstein
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 314431    

Description Wojciech Porczyk 2010-04-09 21:41:36 UTC
GraphicsMagick is a replacement for ImageMagick. Now media-video/oxine depends only on media-gfx/imagemagick.
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2010-04-12 11:14:35 UTC
Sorry about the mass reassignment, but this undertaking really shouldn't burden bug-wranglers further.